package com.qunzhixinxi.hnqz.admin.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  结算渠道
 */
@Getter
@AllArgsConstructor
public enum CategoryEnum {


	CATEGORY_1(1, "推广服务费"),
	CATEGORY_2(2, "营销服务费"),
	CATEGORY_3(3, "信息服务费"),
	CATEGORY_4(4, "专业技术服务"),


	;

	/**
	 * 类型
	 */
	private Integer code;

	/**
	 * 描述
	 */
	private String desc;

}
